[ites7-stable]
name=IT-Elasticsearch specific software [stable]
baseurl=http://linuxsoft.cern.ch/internal/repos/ites7-stable/x86_64/os
enabled=1
gpgcheck=False
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-koji file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
exclude=python-itestools elasticsearch* kibana* rubygem*
priority=25
